Lucene search

K
cvelistOracleCVELIST:CVE-2015-2570
HistoryApr 16, 2015 - 4:00 p.m.

CVE-2015-2570

2015-04-1616:00:00
oracle
www.cve.org

AI Score

5.3

Confidence

Low

EPSS

0.002

Percentile

57.2%

Unspecified vulnerability in the Oracle Demand Planning component in Oracle Supply Chain Products Suite 11.5.10, 12.0, 12.1, and 12.2 allows remote authenticated users to affect confidentiality, integrity, and availability via unknown vectors related to Security.

AI Score

5.3

Confidence

Low

EPSS

0.002

Percentile

57.2%

Related for CVELIST:CVE-2015-2570